@charset "UTF-8";


/* main_visual
----------------------------------------------------------------------------- */
#main_visual .visual{
	background-image: url(/common/img/main_visual_bg_match.jpg);
}

/* main
----------------------------------------------------------------------------- */
/* link_home_ticket -------------------------- */
#main .link_home_ticket a{
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url(/common/img/icon_menu-right-white.svg);
	background-repeat: no-repeat;
	background-color: #003a99;
	background-size: 6px auto;
	border-radius: 2px;
	color: #ffffff;
	font-weight: bold;
}
#main .link_home_ticket a span{
	display: flex;
	align-items: center;
	background: url(/common/img/icon_ticket.svg) no-repeat 0 center;
	background-size: 24px auto;
	padding: 0 0 0 35px;
}
@media screen and (max-width: 768px) {
	#main .link_home_ticket{
		margin: 30px 0;
	}
	#main .link_home_ticket a{
		background-position: right 10px center;
		font-size: 1.5rem;
	}
	#main .link_home_ticket a span{
		height: 50px;
	}
}
@media screen and (min-width: 769px) {
	#main .link_home_ticket{
		margin: 40px 0;
	}
	#main .link_home_ticket a{
		transition: background .2s;
		background-position: right 15px center;
		font-size: 1.8rem;
	}
	#main .link_home_ticket a:hover{
		background-color: #0044b2;
	}
	#main .link_home_ticket a span{
		height: 70px;
	}
}

/* report_main -------------------------- */
#main .report_main{
	background: url(/common/img/match_report_main_bg.png) repeat-x center center;
	background-size: auto 100%;
	color: #ffffff;
	text-align: center;
}
#main .report_main .title{
	background-color: #001c48;
	font-weight: bold;
}
#main .report_main .info .date{
	display: block;
}
#main .report_main .score{
	position: relative;
}
#main .report_main .score .team{
	position: absolute;
	display: flex;
}
#main .report_main .score .goal{
	display: table;
	margin: 20px auto 0;
	width: 550px;
}
#main .report_main .score .goal > div{
	display: table-cell;
	vertical-align: middle;
}
#main .report_main .score .goal .num{
	font-family: din-condensed, sans-serif;
	font-weight: 400;
}
#main .report_main .score .goal .detail .head{
	border-bottom: 1px solid #ffffff;
	font-weight: bold;
}
#main .report_main .score .goal .detail table{
	table-layout: fixed;
	width: 100%;
}
#main .report_main .score .goal .detail table th,
#main .report_main .score .goal .detail table td{
	vertical-align: middle;
}
#main .report_main .score .goal .detail table td{
	padding: 2px 0;
}
@media screen and (max-width: 768px) {
	#main .report_main{
		padding: 20px 0 15px;
	}
	#main .report_main .title{
		margin: 0 0 10px;
		padding: 7px;
		font-size: 1.4rem;
	}
	#main .report_main .info{
		font-size: 1.0rem;
	}
	#main .report_main .info .date{
		margin: 0 0 5px;
	}
	#main .report_main .info .m-label01{
		width: 40px;
	}
	#main .report_main .info .stadium{
		margin: 0 0 0 5px;
	}
	#main .report_main .score .team{
		top: 0;
		left: 0;
	}
	#main .report_main .score .team .img{
		width: 30px;
	}
	#main .report_main .score .team .name{
		margin: 10px 5px 0;
		font-size: 1.1rem;
	}
	#main .report_main .score .goal + .team{
		left: inherit;
		right: 0;
		flex-direction: row-reverse;
	}
	#main .report_main .score .goal{
		margin: 10px auto 0;
		padding: 30px 0 0;
		width: 100%;
	}
	#main .report_main .score .goal > .num{
		font-size: 9.0rem;
	}
	#main .report_main .score .goal .detail{
		width: 33.33%;
	}
	#main .report_main .score .goal .detail .head{
		margin: 0 0 5px;
		padding: 0 0 10px;
		font-size: 1.2rem;
	}
	#main .report_main .score .goal .detail table th{
		font-size: 1.0rem;
	}
	#main .report_main .score .goal .detail table td{
		font-size: 2.0rem;
	}
}
@media screen and (min-width: 769px) {
	#main .report_main{
		padding: 40px 0 0;
		min-height: 332px;
	}
	#main .report_main .title{
		margin: 0 0 20px;
		padding: 10px;
		font-size: 1.8rem;
	}
	#main .report_main .info{
		font-size: 1.4rem;
	}
	#main .report_main .info .date{
		margin: 0 0 7px;
	}
	#main .report_main .info .stadium{
		margin: 0 0 0 7px;
	}
	#main .report_main .score .team{
		top: -10px;
		left: 0;
		flex-direction: column;
		align-items: center;
		width: 220px;
	}
	#main .report_main .score .team .img{
		width: 120px;
	}
	#main .report_main .score .team .name{
		margin: 10px 0 0;
		font-size: 1.2rem;
	}
	#main .report_main .score .goal + .team{
		left: inherit;
		right: 0;
	}
	#main .report_main .score .goal > .num{
		font-size: 13.0rem;
	}
	#main .report_main .score .goal .detail{
		width: 180px;
	}
	#main .report_main .score .goal .detail .head{
		margin: 0 0 5px;
		padding: 10px;
		font-size: 1.4rem;
	}
	#main .report_main .score .goal .detail table th{
		font-size: 1.2rem;
	}
	#main .report_main .score .goal .detail table td{
		font-size: 2.8rem;
	}
}

/* report_movie -------------------------- */
#main .report_movie{
	background-color: #000022;
	padding: 30px 0;
}
#main .report_movie .youtube{
	margin: 0 auto;
	width: 700px;
}
#main .report_movie .youtube iframe{
	width: 700px;
	height: 395px;
}
@media screen and (max-width: 768px) {
	#main .report_movie{
		padding: 0;
	}
	#main .report_movie .youtube{
		position: relative;
		padding: 0 0 56%;
		height: 0;
		overflow: hidden;
		width: auto;
	}
	#main .report_movie .youtube iframe{
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
}

/* report_garally -------------------------- */
#main .report_garally {
	background-color: #f5f5fa;
	padding: 1px 0;
}
#main .report_garally ul li{
	padding: 1px;
}
@media screen and (min-width: 769px) {
	#main .report_garally ul li img {
		height: 135px;
		width: auto;
	}
}
#main .report_garally ul li a{
	display: block;
}
#main .report_garally ul li a:hover{
	opacity: .8;
}
#main .report_garally .slick-slider{
	padding: 0 41px;
}
#main .report_garally .slick-arrow{
	top: 1px;
	background-size: 15px auto;
	background-color: #000066;
	width: 40px;
	height: 135px;
}
#main .report_garally .slick-prev{
	left: 0;
}
#main .report_garally .slick-next{
	right: 0;
}
@media screen and (max-width: 768px) {
	#main .report_garally {
		margin: 0 0 20px;
	}
	#main .report_garally ul li{
		padding: 1px;
	}
	#main .report_garally ul li img {
		height: 80px;
		width: auto;
	}
	#main .report_garally .slick-slider{
		padding: 0 1px;
	}
	#main .report_garally .slick-arrow{
		width: 30px;
		height: 80px;
	}
}
@media screen and (min-width: 769px) {
	#main .report_garally {
		margin: 0 0 60px;
	}
}

/* day_program -------------------------- */
@media screen and (max-width: 768px) {
	#main .day_program{
		display: none;
	}
}
@media screen and (min-width: 769px) {
	#main .day_program{
		margin: 40px 0;
		font-weight: bold;
	}
}

/* report_detail -------------------------- */
#main .report_detail > section{
	margin: 30px 0;
}
@media screen and (max-width: 768px) {
	#main .report_detail{
		margin: 20px 0 0;
	}
	#main .report_detail > section{
		margin: 15px 0;
	}
}
@media screen and (min-width: 769px) {
	#main .report_detail{
		margin: 40px 0 0;
	}
}

#main .report_detail .timeof table{
	width: 100%;
}
#main .report_detail .timeof table img{
	width: 25px;
	vertical-align: middle;
}
#main .report_detail .timeof table th,
#main .report_detail .timeof table td{
	border-bottom: 1px solid #d0d0d0;
	padding: 7px 0;
	vertical-align: middle;
	line-height: 1.3;
}
#main .report_detail .timeof table th{
	font-size: 2.5rem;
}
#main .report_detail .timeof table td{
	width: 390px;
	font-size: 1.4rem;
	text-align: right;
}
#main .report_detail .timeof table td.icon{
	width: 40px;
}
#main .report_detail .timeof table th + td,
#main .report_detail .timeof table th + td + td{
	text-align: left;
}
@media screen and (max-width: 768px) {
	#main .report_detail .timeof table img{
		width: 20px;
	}
	#main .report_detail .timeof table th{
		font-size: 2.0rem;
	}
	#main .report_detail .timeof table td{
		width: 28%;
		font-size: 1.3rem;
	}
	#main .report_detail .timeof table td.icon{
		width: 10%;
	}
	#main .report_detail .timeof table th + td,
	#main .report_detail .timeof table th + td + td{
		text-align: left;
	}
}

#main .report_detail .member .title{
	background-color: #eeeeee;
	margin: 0 0 7px;
	padding: 10px;
	font-weight: bold;
}
#main .report_detail .member table img{
	margin: 0 7px 0 0;
	vertical-align: middle;
}
#main .report_detail .member table{
	width: 100%;
}
#main .report_detail .member table td{
	vertical-align: middle;
	line-height: 1.3;
}
#main .report_detail .member table td + td + td + td{	width: auto; white-space: nowrap;	}
#main .report_detail .member ul{
	line-height: 1.3;
}
@media screen and (max-width: 768px) {
	#main .report_detail .member{
		margin: 5px 0;
	}
	#main .report_detail .member section{
		margin: 5px 0;
	}
	#main .report_detail .member .title{
		font-size: 1.2rem;
	}
	#main .report_detail .member table img{
		width: 20px;
	}
	#main .report_detail .member table{
		font-size: 1.3rem;
	}
	#main .report_detail .member table td{
		width: 30px;
		height: 25px;
		padding: 3px 6px;
	}
	#main .report_detail .member table td + td{	width: 25px;	}
	#main .report_detail .member table td + td + td{	width: auto;	}
	#main .report_detail .member table td + td + td + td{	width: 23%;	}
	#main .report_detail .member ul{
		font-size: 1.3rem;
	}
	#main .report_detail .member ul li{
		padding: 6px;
	}
}
@media screen and (min-width: 769px) {
	#main .report_detail .member{
		display: flex;
		justify-content: space-between;
	}
	#main .report_detail .member section{
		margin: 15px 0;
	}
	#main .report_detail .member > div{
		width: 470px;
	}
	#main .report_detail .member .title{
		font-size: 1.4rem;
	}
	#main .report_detail .member table img{
		width: 25px;
	}
	#main .report_detail .member table{
		font-size: 1.6rem;
	}
	#main .report_detail .member table td{
		width: 60px;
		height: 35px;
		padding: 5px 10px;
	}
	#main .report_detail .member table td + td{	width: 50px;	}
	#main .report_detail .member table td + td + td{	width: 270px;	}
	#main .report_detail .member ul{
		font-size: 1.6rem;
	}
	#main .report_detail .member ul li{
		padding: 10px;
	}
}

#main .report_detail .report .more{
	display: none;
}

#main .report_detail .report a{
	text-decoration: underline;
	word-break: break-all;
}
#main .report_detail .report a:hover{
	color: #00744b;
	text-decoration: none;
}
#main .report_detail .report h1 {
	margin: 15px 0 5px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.3;
}
#main .report_detail .report h2 {
	margin: 15px 0 5px;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.3;
}
#main .report_detail .report h3 {
	margin: 15px 0 5px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.3;
}
#main .report_detail .report h4,
#main .report_detail .report h5,
#main .report_detail .report h6{
	margin: 15px 0 5px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.3;
}
#main .report_detail .report .table_wrap{
	overflow-x: auto;
}
#main .report_detail .report table{
	margin: 5px 0;
	width: 100%;
}
#main .report_detail .report table th,
#main .report_detail .report table td{
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	padding: 10px 10px;
	font-weight: normal;
	font-size: 1.4rem;
	text-align: left;
	vertical-align: middle;
	white-space: inherit;
}
#main .report_detail .report table th + th,
#main .report_detail .report table th + td,
#main .report_detail .report table td + td{
	border-left: 1px solid #d0d0d0;
}
#main .report_detail .report table th{
	background-color: #eeeeee;
	width: 40%;
}
#main .report_detail .report img{
	width: auto;
	max-width: 100%;
}

#main .report_detail .report .video-responsive iframe {
	max-height: 378px;
	max-width: 672px;
}

#main .report_detail .report figure.image figcaption {
	padding: 6px 0;
	font-size: 1.4rem;
	text-align: left;
	word-break: normal;
}


@media screen and (max-width: 768px) {
	#main .report_detail .report{
		padding: 10px 7px;
		font-size: 1.3rem;
		line-height: 1.6;
	}
	#main .report_detail .report .frame{
		margin-top: 20px;
	}
	#main .report_detail .report .frame{
		display: none;
	}
	#main .report_detail .report .more{
		display: block;
		margin: 20px 0 0;
	}
	#main .report_detail .report .more a{
		position: relative;
		display: block;
		padding: 30px 0 0;
		text-align: center;
		color: #000066;
	}
	#main .report_detail .report .more a:before,
	#main .report_detail .report .more a:after{
		content: '';
		position: absolute;
		display: block;
	}
	#main .report_detail .report .more a:before{
		left: 0;
		top: 12px;
		border-top: 1px solid #d0d0d0;
		width: 100%;
	}
	#main .report_detail .report .more a:after{
		left: 50%;
		top: 0;
		background: url(/common/img/icon_menu-down.svg) no-repeat center center #002f7b;
		background-size: 10px auto;
		border-radius: 13px;
		margin: 0 0 0 -13px;
		width: 26px;
		height: 26px;
	}

	#main .report_detail .report h1 {
		font-size: 2.1rem;
	}
	#main .report_detail .report h2 {
		font-size: 1.9rem;
	}
	#main .report_detail .report h3 {
		font-size: 1.7rem;
	}
	#main .report_detail .report h4,
	#main .report_detail .report h5,
	#main .report_detail .report h6{
		font-size: 1.5rem;
	}
	#main .report_detail .report .table_wrap{
		overflow-x: scroll;
	}
	#main .report_detail .report table{
		margin: 5px 0;
	}
	#main .report_detail .report table th,
	#main .report_detail .report table td{
		padding: 7px 7px;
		font-size: 1.3rem;
	}
	#main .report_detail .report img{
		height: auto;
	}

	#main .report_detail .report .video-responsive {
		overflow:hidden;
		padding-bottom:56.25%;
		position:relative;
		height:0;
	}
	#main .report_detail .report .video-responsive iframe {
		left:0;
		top:0;
		height:100%;
		width:100%;
		position:absolute;
	}

	#main .report_detail .report figure.image figcaption {
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 769px) {
	#main .report_detail .report{
		padding: 20px;
		font-size: 1.4rem;
		line-height: 1.7;
	}
	#main .report_detail .report .frame{
		margin-top: 25px;
	}
}

#main .report_detail .report .heading{
	font-size: 2.2rem;
	line-height: 1.4;
	margin: 10px 0 40px;
}
#main .report_detail .report .m-heading{
	font-size: 1.4rem;
	font-weight: bold;
	margin:25px 0 10px !important;
}
#main .report_detail .report{
	margin: 0 0 20px;
	font-size: 1.5rem;
	line-height: 1.7;
}
#main .report_detail .report  p{
	font-size: 1.5rem;
	line-height: 1.7;
	margin: 4px 0;
	word-break: break-all;
}

#main .report_detail .report .red{
	color: #ba0c2f;
}
#main .report_detail .report .red.l{
	font-weight: bold;
	font-size: 1.6rem;
}
#main .report_detail .report .image{
	margin: 20px 20px 0 20px;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}
#main .report_detail .report .t_list{
	margin: 20px 0;
}
#main .report_detail .report .t_list dl.item{
	border-bottom: 1px solid #d0d0d0;
	font-size: 1.4rem;
	line-height: 1.4;
	display: table;
	width: 100%;
}
#main .report_detail .report .t_list dl.item:first-child{
	border-top: 1px solid #d0d0d0;
}
#main .report_detail .report .t_list dl.item > *{
	display: table-cell;
	vertical-align: middle;
	padding: 12px 15px;
}
#main .report_detail .report .t_list dl.item dt{
	border-right: 1px solid #d0d0d0;
	background-color: #efeff2;
	width: 200px;
}

@media screen and (max-width: 768px) {
	#main .report_detail .report .heading{
		font-size: 1.8rem;
		margin: 6px 0 20px;
	}
	#main .report_detail .report .m-heading{
		font-size: 1.3rem;
		margin: 15px 0 6px;
	}
	#main .report_detail .report{
		margin: 0 0 15px;
		font-size: 1.4rem;
	}
	#main .report_detail .report p{
		font-size: 1.4rem;
	}
	#main .report_detail .report .red.l{
		font-size: 1.5rem;
	}
	#main .report_detail .report .image{
		width: 100%;
	}
	#main .report_detail .report .t_list dl.item{
		font-size: 1.3rem;
	}
	#main .report_detail .report .t_list dl.item > *{
		padding: 8px 10px;
	}
	#main .report_detail .report .t_list dl.item dt{
		width: 40%;
	}
	#main .report_detail .report .share{
		margin: 24px 0 20px;
	}
	#main .report_detail .report .share.col-3 ul {
		width: 270px;
	}
	#main .report_detail .report .share.col-3 ul li + li{
		margin: 0 0 0 15px;
	}
}

#main .report_detail .comment .box{
	background-color: #eeeeee;
}
#main .report_detail .comment .box > div{
	line-height: 1.8;
}
#main .report_detail .comment .box .name{
	font-weight: bold;
}
#main .report_detail .comment .box dl{
	margin: 7px 0 0;
}
#main .report_detail .comment .box .img img{
	background-image: -webkit-linear-gradient( 0deg, rgb(225, 225, 225) 0%, rgb(219,219,219) 100%);
	background-image: linear-gradient( 0deg, rgb(225, 225, 225) 0%, rgb(219,219,219) 100%);
}
@media screen and (max-width: 768px) {
	#main .report_detail .comment{
		font-size: 1.3rem;
	}
	#main .report_detail .comment .box{
		margin: 10px 0;
		padding: 10px 15px 15px;
	}
	#main .report_detail .comment .box .img{
		margin: 0 0 10px;
		text-align: center;
	}
	#main .report_detail .comment .box .img img{
		width: 60%;
	}
	#main .report_detail .comment .box > div{
		line-height: 1.6;
	}
}
@media screen and (min-width: 769px) {
	#main .report_detail .comment{
		font-size: 1.4rem;
	}
	#main .report_detail .comment .box{
		display: flex;
		justify-content: space-between;
		margin: 20px 0;
		padding: 30px;
	}
	#main .report_detail .comment .box .img{
		width: 160px;
	}
	#main .report_detail .comment .box > div{
		width: 730px;
	}
}

#main .report_detail .share{
	background-color: #f3ecc0;
	text-align: center;
}
#main .report_detail .share .title{
	background-color: #eecc03;
	font-weight: bold;
	color: #000066;
}
#main .report_detail .share .body{
	position: relative;
}
#main .report_detail .share .body:before{
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	display: block;
}
@media screen and (max-width: 768px) {
	#main .report_detail .share{
		margin: 0 0 15px;
	}
	#main .report_detail .share .title{
		padding: 7px;
		font-size: 1.4rem;
	}
	#main .report_detail .share .body{
		padding: 15px 0;
	}
	#main .report_detail .share .body:before{
		border-top: 8px solid #eecc03;
		border-right: 5px solid transparent;
		border-left: 5px solid transparent;
		margin: 0 0 0 -5px;
	}
	#main .report_detail .share .body .m-btn02{
		margin: 0 2.3%;
	}
}
@media screen and (min-width: 769px) {
	#main .report_detail .share{
		margin: 0 0 20px;
	}
	#main .report_detail .share .title{
		padding: 15px;
		font-size: 1.6rem;
	}
	#main .report_detail .share .body{
		padding: 30px;
	}
	#main .report_detail .share .body:before{
		border-top: 10px solid #eecc03;
		border-right: 7px solid transparent;
		border-left: 7px solid transparent;
		margin: 0 0 0 -7px;
	}
	#main .report_detail .share .body .m-btn02{
		margin: 0 20px;
	}
}

/* manner -------------------------- */
#main .manner{
	margin: 0 auto;
	max-width: 800px;
}
#main .manner .document{
	line-height: 1.6;
}
#main .manner .document p + p{
	margin: 20px 0 0;
}
#main .manner .document section > .title{
	border-bottom: 1px solid #d0d0d0;
	padding: 5px 0;
}
#main .manner nav{
	border-top: 1px solid #d0d0d0;
}
@media screen and (max-width: 768px) {
	#main .manner .document{
		font-size: 1.3rem;
	}
	#main .manner .document section{
		margin: 20px 0 0;
	}
	#main .manner .document section > .title{
		margin: 10px 0;
		font-size: 1.6rem;
	}
	#main .manner nav{
		margin: 25px 0 0;
		padding: 15px 0 0;
	}
}
@media screen and (min-width: 769px) {
	#main .manner .document{
		font-size: 1.4rem;
	}
	#main .manner .document section{
		margin: 40px 0 0;
	}
	#main .manner .document section > .title{
		margin: 15px 0;
		font-size: 1.8rem;
	}
	#main .manner nav{
		margin: 35px 0 0;
		padding: 20px 0 0;
	}
}
